﻿footer.footer-wrapper {
    padding: 0px 20px;
    border-top: 1px solid #e0e0e0;
    padding-top: 30px;
    margin-top: 10px;
}

.footer-nav-list {
    padding: 0;
}

.footer-nav-list .fn-item {
    display: inline;
    font-size: 12px;
    color: #000;
}

.footer-nav-list .fn-item::after {
    content: '/';
    padding: 0 3px;
    color: #bdbdbd;
}

.footer-nav-list .fn-item:last-child::after {
    content: '';
}

.footer-wrapper .copyright {
    font-size: 12px;
    margin-top: 0;
    padding-bottom: 30px;
}